html{ height:100%; }
body { width:100%; margin:0;padding:0; background-color:#f1f1f1; }
body, p, table, thead, tbody, tfoot, tr, td, th, span, ul, li, input, select, textarea { font-family: 'Ubuntu', sans-serif; font-weight:400; font-size:14px; line-height:22px; color:#434343; }
table,td{border:none;}
img{border:none;}
textarea { border:1px solid #cacaca; color:#434343; padding:5px; background-color:#ffffff;  }
form,section,article,aside,ul,li,figure,small,header,footer,nav { padding:0; margin:0;border:0; outline:0;}
p { margin-top:0; }
.table_collapse { border-collapse:collapse;padding:0; margin:0; border:0; }
.table_collapse td { padding:0; margin:0; }
.input {border:1px solid #cacaca; height:32px; color:#434343; background-color:#ffffff; } 
.select {border:1px solid #cacaca; height:38px; color:#434343; background-color:#ffffff;} 
.clear { clear: both; font-size:0; line-height:0; margin:0; padding:0; }
.zeroheights { font-size: 0pt; line-height: 0pt; }

strong { font-weight:700; }
hr { height:1px; border:0; background-color:#e4e4e4; margin:18px 0 18px 0; padding:0; }

.border_r_2 { border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.border_r_3 { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.border_r_4 { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.border_r_6 { border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
.border_r_8 { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; }
.border_r_10 { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }

h1,h2,h3,h4,h5 { margin:0; padding:0; font-weight:400;}
h1 { font-size:30px; line-height:32px; color:#000000; font-weight:400; }

.f_left { float:left; }
.f_right { float: right; }
.row_first { clear:left !important; margin-left:0 !important;}

.msg { padding:27px 0 0 10px; font-style:italic; }

/********* ***************/
#OverallBlockBg { display:none; position: fixed; width: 100%; height: 100%; background-color:#ffffff; z-index:100; filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.70; text-align:center; top:0; left:0; }
#OverallBlock { display:none; position:fixed; width:100%; height:100%; background-color: transparent; z-index:101; text-align:center; }
#OverallBlockBody { background-color:#ffffff; z-index:102; top:50px; margin-left: auto; margin-right:auto; text-align:center; position:relative; width:1120px; border:1px solid #d2d2d2; -moz-box-shadow: 0 0 20px #a9a8a8; -webkit-box-shadow: 0 0 20px #a9a8a8; box-shadow: 0 0 20px #a9a8a8;}
#OverallBlockBody .OverallClose { display:block; position:absolute; top:10px; right:8px; padding:0 6px 3px 6px; text-align:center; }
/*
#OverallBlockBody .OverallClose a{ font-size:11px; line-height:13px; font-weight: normal; color:#bababa; text-decoration:none; font-weight:bold; }
#OverallBlockBody .OverallClose a:hover{ text-decoration:none; color:#000000;}
*/
#overall_content { padding:18px 0 15px 0; text-align:center; max-height:810px; overflow:auto; }

.MobViewerBg {background-color:#f4f4f4 !important; -moz-opacity:1 !important; opacity:1 !important; filter: alpha(opacity=100) !important;}
#MobViewer { visibility:hidden; display:table; position:fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; z-index:1000; }
#MobViewer #ViewerBody { display:table-cell; vertical-align:middle; text-align:center; }


/**********GENERAL ***************/
.container { width:1200px; margin:0 auto;}

.header { height:115px; position:relative; z-index:3;} 
.header .l_sct { padding-top:37px; padding-left:8px;} 
.header .r_sct { padding-top:49px;} 

.s_media img { float:left; margin-right:8px;}

.content { background-color:#FFFFFF; -webkit-box-shadow: 0 0 10px #bdbdbd; -moz-box-shadow: 0 0 10px #bdbdbd; box-shadow: 0 0 10px #bdbdbd;}

.footer { margin-top:35px; border-top:1px solid #E4E4E4; }
.footer .credits { border-top:1px solid #E4E4E4; padding:18px 0 18px 40px; }
.footer .credits span { color:#7A7A7A; font-size: 10px; line-height: 12px; font-weight:400; text-decoration:none; }
.footer .credits span a:link, .footer .credits span a:visited {color:#7A7A7A; font-size: 10px; line-height: 12px; font-weight:400; text-decoration:none;}
.footer .credits span a:hover, .footer .credits span a:active { text-decoration: underline; }

.page_head { position:relative; min-height:97px;}
.page_head .topic { position:relative; height:700px;}
.page_head .topic .inner { position:absolute;left:0; top:0; width:100%; height:700px; }
.page_head .h_topic { position:relative; z-index:1;}

.page_body { margin-top:30px;  }
.page_body .col1 { float:left; width:210px; margin-right:40px;}
.page_body .col2 { float:left; width:740px;}

.body_head { padding-bottom:18px; border-bottom:1px solid #e3e3e3; padding-left:40px;}
.body_head_noline { border-bottom:none; }

.body_padd { padding:40px 40px 20px 40px;}
.pagenotfound { height:544px; background:url(images/error_img.jpg) no-repeat center center;}
.pagenotfound div.text { padding:315px 0 0 460px; margin:0;}

/*topic info block */
.TopicInfoBlock {width:100%; /*height:700px;*/ position:relative;}
.TopicInfoBlock h1 { font-family:'Open Sans Condensed', sans-serif; font-weight:300; font-size:125px; line-height:105px; color:#A50856; letter-spacing:-6px;}
.TopicInfoBlock h1 span {font-family:'Open Sans Condensed', sans-serif; font-weight:300; font-size:125px; line-height:105px; letter-spacing:-6px;}
.TopicInfoBlock h1 span.white { color:#ffffff;}
.TopicInfoBlock h1 span.yellow { color:#ffc600; }
.TopicInfoBlock h1 span.purple { color:#5C248F; }
.TopicInfoBlock h1 span.blue { color:#5CE6FF; }
.TopicInfoBlock h2 { font-weight:300; font-size:36px; line-height:42px; color:#000000; }
.TopicInfoBlock h3 { font-weight:300; font-size:32px; line-height:34px; color:#FFFFFF; }
.TopicInfoBlock p { margin:0; padding-top:25px; font-weight:300; font-size:18px; line-height:25px; color:#ffffff; display:none;}
.TopicInfoBlock .topic_1 { position:absolute; left:40px; top:130px;}
.TopicInfoBlock .topic_2 { position:absolute; left:40px/*0*/; top:300px;}
.TopicInfoBlock .t_head { display:none; }

/*PLATFORM*/
/******basic menu****/
.bottom_menu { padding:18px 0 18px 40px; }
.bottom_menu ul { margin:0; padding:0; float: left; list-style:none; list-style-image:none; position:relative; }
.bottom_menu ul li { float:left; padding:0; margin-right:12px; }
.bottom_menu ul li { font-size:12px; line-height:14px; font-weight:400; color:#545454;}
.bottom_menu ul li a{ font-size:12px; line-height:14px; font-weight:400; color:#545454; text-decoration:none;}
.bottom_menu ul li a:hover{ color:#A91155; text-decoration:none; }	

/******basic menu****/
.basic_menu { margin-right:25px;}
.basic_menu ul { float: left; margin:0; padding:0; list-style:none; list-style-image:none; position:relative; }
.basic_menu ul li { float:left; padding:0; margin-left:15px; }
.basic_menu ul li { font-size:14px; line-height:30px; font-weight: 400; color:#545454;}
.basic_menu ul li a{ font-size:14px; line-height:30px; font-weight: 400; color:#545454; text-decoration:none;}
.basic_menu ul li a:hover{ color:#A91155; text-decoration:none; }	

/* main menu */
.main_menu { position:absolute; left:40px; top:30px; z-index:2;}
.main_menu ul { margin:0; padding:0; list-style:none; list-style-image:none; }
.main_menu ul li { float:left; padding:0; margin-right:2px; }
/*
.main_menu ul li a{ font-size:30px; line-height:32px; font-weight: 300; color:#434343; text-decoration:none;}
.main_menu ul li a:hover{ color:#ff0000; text-decoration:none; }	
*/

/*sub menu*/
/*
.submenu { text-align:left;}
.submenu ul { margin:0; padding:0; list-style:none; list-style-image:none; position:relative; }
.submenu ul li { position:relative; margin-bottom:4px; background-color:#f5f5f5; padding:8px 5px 7px 12px; }
.submenu ul li:hover { background-color:#dedede; }
.submenu ul li a{ font-size:14px; line-height:18px; color:#434343; font-weight: 300; text-decoration:none;}
.submenu ul li a:hover{ color:#FF0000; text-decoration:none; }	
.submenu ul li.selected { background-color:#dedede; }
.submenu ul li.selected a{ color:#434343; }
.submenu ul li.selected a:hover{text-decoration:underline;}
*/

/*L3*/
/*
.subofsubmenu { margin-top:8px; margin-bottom:8px;}
.subofsubmenu ul { margin:0; padding:0; list-style:none; list-style-image:none; position:relative; }
.subofsubmenu ul li { font-size:14px; line-height:18px; color:#434343; font-weight:normal; margin-top:3px; position:relative; padding:2px 2px 3px 12px !important; background-color: transparent !important; }
.subofsubmenu ul li img { position:absolute; left:0; top:6px; }
.subofsubmenu ul li a{ font-size:14px; line-height:18px; color:#434343; font-weight:normal; text-decoration:none;}
.subofsubmenu ul li a:hover{ color:#FF0000; text-decoration: none; }	
*/

.breadcrumb_bar { padding-bottom:16px; border-bottom:1px solid #e5e5e5; margin-bottom:17px; }
.breadcrumb_bar .text { color:#434343; font-size:12px; line-height: 14px; font-weight:400; }
.breadcrumb_bar .text a:link, .breadcrumb_bar .text a:visited { color:#434343; font-size:12px; line-height: 14px; font-weight:400; text-decoration:none; }
.breadcrumb_bar .text a:hover, .breadcrumb_bar .text a:active { color: #434343; text-decoration: underline; }
.breadcrumb_bar .text .selected { color:#434343; font-size:12px; line-height: 14px; font-weight:400; text-decoration:none; }

.w_tools { padding-right:38px;}

/* --- Styles for Print this Page Tool -------------------------------------------------------------------- */
.PrintPage { min-height:115px;} 
.PrintPage .mbody { width:100%; margin:0 auto; min-height:600px; } 
.PrintPage .row_top { margin-top:5px;}
.PrintPage .row_top .top_l { float:left; padding-left:10px; padding-top:10px;}
.PrintPage .row_top .top_r { float:right; padding:10px 15px 0 0; }
.PrintPage .page_header { padding: 10px 0 15px 25px; border-bottom:1px solid #e5e5e5; }
.PrintPage .w_body { margin:15px 10px 10px 10px;}
.PrintPage .toptext { color: #262626; font-size: 10px; line-height: 12px; }
.PrintPage .toptext a:link, .PrintPage .toptext a:visited { color: #262626; font-size: 10px; line-height: 12px; text-decoration:none; }
.PrintPage .toptext a:hover, .PrintPage .toptext a:active { color: #262626; text-decoration: underline;}

/* --- Styles for Email this Page Tool -------------------------------------------------------------------- */

.EmailPage { width:100%; margin:0 auto; margin-top:10px; }
.EmailPage .row_top { margin-top:5px;}
.EmailPage .row_top .top_l { float:left; padding-left:10px;}
.EmailPage .row_top .top_r { float:right; padding:10px 15px 0 0; }
.EmailPage .tool_header { font-size: 18px;  line-height: 22px; font-weight:400; color: #000000; }
.EmailPage .pagelabels { color: #000000; font-size: 12px; line-height: 14px; font-weight:400; }
.EmailPage .url { border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:5px 0 5px 0; margin:8px 0 8px 0; }
.EmailPage .url { color: #A91155; font-size: 11px; line-height: 13px; font-weight: 400; font-style:italic; }
.EmailPage .w_body { margin:15px 10px 10px 10px;}
.EmailPage .line_sep { background-color:#e5e5e5; border:0; height:1px; margin:8px 0 12px 0;}

/*****************************/
/**************BLOCKS************/

/*general for home*/
.h_bl_1 { padding:30px 10px 20px 10px;}

/* --- Styles for BlockFA 06 ----------------------------------------------------------------------- */

.BlockFA_02 { /*width:1200px; max-height:602px;*/ margin:0; padding:0; z-index:1; position:relative; }
.BlockFA_02 .info { position:absolute;z-index:100;left:40px; bottom:50px; display:none; z-index:10000;}
.BlockFA_02 .buttons { margin-top:30px;}
.BlockFA_02 .buttons a:link,.BlockFA_02 .buttons a:visited { font-size:14px; line-height:18px; color:#9b005e; font-weight:300; text-decoration:none; }
.BlockFA_02 .buttons a:hover,.BlockFA_02 .buttons a:active { text-decoration: underline; }
.BlockFA_02 h1 { font-size:36px; line-height:40px; color:#373737; font-weight:300; }
.BlockFA_02 h1 a:link,.BlockFA_02 h1 a:visited { font-size:36px; line-height:40px; color:#373737; font-weight:300; text-decoration:none; }
.BlockFA_02 h1 a:hover,.BlockFA_02 h1 a:active { text-decoration: underline; }
.BlockFA_02 h2 {font-size:14px; line-height:20px; color:#373737; font-weight:300;}
.BlockFA_02 h2 a:link,.BlockFA_02 h2 a:visited {font-size:14px; line-height:20px; color:#373737; font-weight:300; text-decoration:none; }
.BlockFA_02 h2 a:hover,.BlockFA_02 h a:active { text-decoration: underline; }

/* --- Styles for Block IF 02 ----------------------------------------------------------------------- */
.Block_IF02 .rec_box { float:left; width:33%; margin-top:40px;}
.Block_IF02 .rec_box_a { clear:left; }
.Block_IF02 .rec_box .inner { padding:0 30px 0 30px; }
.Block_IF02 h1 { font-size:26px; line-height:32px; color:#262626; font-weight:400; }
.Block_IF02 h1 a:link,.Block_IF02 h1 a:visited { font-size:26px; line-height:32px; color:#262626; font-weight:400; text-decoration:none; }
.Block_IF02 h1 a:hover,.Block_IF02 h1 a:active { color:#A91155; text-decoration: none; }
.Block_IF02 .rec_box .art_body{ margin-top:40px;}
.Block_IF02 .rec_box .art_head{ position:relative;}
.Block_IF02 .rec_box .art_head .datebox{ position:absolute; top:0; left:0; width:45px; height:45px; background-color:#a91155; text-align:center; -webkit-border-radius: 30px; -moz-border-radius: 30px; -o-border-radius: 30px; border-radius: 30px;}
.Block_IF02 .rec_box .art_head .datebox span { display:block; font-size:16px; line-height:16px !important; color:#ffffff; font-weight:700; }
.Block_IF02 h2 { padding-left:53px; height:40px; font-size:18px; line-height:20px; color:#000000; font-weight:400; overflow:hidden;}
.Block_IF02 h2 a:link,.Block_IF02 h2 a:visited { font-size:18px; line-height:20px; color:#000000; font-weight:400; text-decoration:none; }
.Block_IF02 h2 a:hover,.Block_IF02 h2 a:active { color:#A91155; text-decoration: none; }
.Block_IF02 .rec_box .art_body p.summary { margin:0; padding-top:18px; font-size:14px; line-height:20px; color:#262626; }
.Block_IF02 .rec_box .art_body p.summary a:link,.Block_IF02 .rec_box .art_body p.summary a:visited { font-size:14px; line-height:20px; color:#A91155; text-decoration:none; }
.Block_IF02 .rec_box .art_body p.summary a:hover,.Block_IF02 .rec_box .art_body p.summary a:active { color:#A91155; text-decoration: underline; }

/* Standard Block*/
.BlStandard { background-color:#f4f4f4; height:225px; overflow:hidden; }
.BlStandard .inner { padding:22px 18px 0 18px; text-align:center;}

/* ------------------------ TOOLS ----------------------------- */
/* ------------------------------------------------------------ */
/* ----------------- Styles for Sitemap Page ------------------ */
.SitemapPage { position:relative; top:-13px; }
.SitemapPage .L1_r {  margin-bottom:12px; }
.SitemapPage .L1 { position:relative; margin-bottom:4px; background-color:#ebebeb; padding:8px 5px 8px 38px; }
.SitemapPage .L1 img { position:absolute; left:20px; top:12px; }
.SitemapPage .L1 a:link, .SitemapPage .L1 a:visited { color: #434343; font-size: 18px; line-height: 20px; font-weight: 700; text-decoration: none; }
.SitemapPage .L1 a:hover, .SitemapPage .L1 a:active { color: #FF0000; text-decoration: none; }
.SitemapPage .L2_r { margin-top:15px; margin-left:38px; }
.SitemapPage .L2 { position:relative; padding-bottom:5px;  padding-left:0; }
.SitemapPage .L2 a:link, .SitemapPage .L2 a:visited { color: #434343; font-size: 14px; line-height: 16px; font-weight: 400; text-decoration: none; }
.SitemapPage .L2 a:hover, .SitemapPage .L2 a:active { color: #FF0000; text-decoration: none; }
/*.SitemapPage .L2 img { float:left; margin-right:5px; padding-top:1px;}*/
.SitemapPage .L3_r { margin-top:4px; margin-left:30px;margin-bottom:2px;}
.SitemapPage .L3 { padding-bottom:5px; position: relative; padding-left:10px; }
.SitemapPage .L3 a:link, .SitemapPage .L3 a:visited { color: #434343; font-size: 12px; line-height: 14px; font-weight: 300; text-decoration: none; }
.SitemapPage .L3 a:hover, .SitemapPage .L3 a:active { color: #FF0000; text-decoration: none;}
.SitemapPage .L3 img { position:absolute; left:0; top:0;}

/*
.SearchPage .search_bl { margin:16px 0 16px 0; }
.SearchPage .search_bl .sbox { float:left; margin-right:15px; }
.SearchPage .search_bl .sbox td.c1 { height:40px; width:8px; background-image:url(images/search_left.png); }
.SearchPage .search_bl .sbox td.c2 { height:40px; background-image:url(images/search_bg.gif); vertical-align:middle; }
.SearchPage .search_bl .sbox td.c2 input { border:none;  background-color:transparent;float:left; }
.SearchPage .search_bl .sbox td.c2 .sfield { font-size:14px; color:#7b7b7b; height:18px; width:270px; margin-right:3px; padding-top:5px; }
.SearchPage .search_bl .sbox td.c2 .sbutton { width:27px; height:26px; background-image:url(images/search2_btn.png); }
.SearchPage .search_bl .sbox td.c3 { height:40px; width:8px; background-image:url(images/search_right.png); vertical-align:middle; }
.SearchPage .search_bl .sinf { float:left; }
.SearchPage .list_rec { margin-top:25px; position:relative; }
.SearchPage .list_rec p { padding-top:2px;}
.SearchPage .list_num { position:absolute; top:2px; left:0; } 
.SearchPage .list_num span { color:#484848; font-weight:bold; } 
*/
/* ------------------------------------------------------------ */
/* ------------------------ TEMPLATES ------------------------- */
/* ------------------------------------------------------------ */
/*General for all templates*/
.t_par_body { margin-bottom:18px; }
.t_body { margin:0; padding:0;}

.t_more { font-size: 14px; line-height: 16px; color: #6EA435; }
.t_more a:link, .t_more a:visited { font-size: 14px; line-height: 16px; color: #6EA435; text-decoration:none; }
.t_more a:hover, .t_more a:active { text-decoration: underline; }

.t_nav_row { text-align:right; margin-top:18px; }
.t_nav_line { margin-top:20px; padding-top:12px; border-top: 1px solid #e5e5e5; padding-right:10px;}
.t_nav_row .nav { color:#434343; font-size:12px; line-height: 14px; font-weight:400; }
.t_nav_row .nav a:link, .t_nav_row .nav a:visited { color:#434343; font-size:12px; line-height: 14px; font-weight:400; text-decoration:none; }
.t_nav_row .nav a:hover, .t_nav_row .nav a:active { color:#ff0000; text-decoration: none; }
.t_nav_row .nav_sel { color:#ff0000; font-size:12px; line-height: 14px; font-weight:700; }

.t_backbtn { margin-top:30px; padding-top:12px; border-top: 1px solid #e5e5e5;}
.t_backbtn a:link, .t_backbtn a:visited { color:#434343; font-size:12px; line-height: 14px; font-weight:400; text-decoration:none; }
.t_backbtn a:hover, .t_backbtn a:active { color:#ff0000; text-decoration: none; }

/* Standard */
.StandardPage { margin:0; padding:0; }
.StandardPage h1 { font-size:30px; line-height:32px; color:#434343; font-weight:300;}
.StandardPage .list_body { padding:20px 40px 0 0;}
.StandardPage .list_rec { float:left; width:33%; }
.StandardPage .list_rec .rec_box { margin-left:40px; margin-bottom:30px; background-color:#f4f4f4; height:345px; position:relative; }
.StandardPage .list_rec .rec_box_a { clear:left;}
.StandardPage .list_rec .rec_box:hover { background-color:#FFFFFF; -moz-box-shadow: 0 0 20px #d7d7d7; -webkit-box-shadow: 0 0 20px #d7d7d7; box-shadow: 0 0 20px #d7d7d7; }
.StandardPage .list_rec .rec_box p { padding-top:26px; font-size:16px; line-height:20px; color:#434343; font-weight:300;}
.StandardPage .list_rec .rec_box .icon { position:absolute; bottom:-6px; left:0; z-index:1; }
.StandardPage .sct_header { position:relative; margin:0; padding:0; }
.StandardPage .sct_header img { float:left; margin-right:50px;}
.StandardPage .sct_header p { margin:0; padding:40px 40px 0 40px; font-size:24px; line-height:28px; color:#465656; font-weight:400;}
.StandardPage .sct_header h3 { font-size:36px; line-height:42px; color:#465656; font-weight:300;}
.StandardPage .sct_header h4 { font-size:26px; line-height:30px; color:#465656; font-weight:400; padding-top:30px;}

/* Standard 94 */
.Standard94Page { margin:0; padding:0; }
.Standard94Page h2 { font-size:30px; line-height:49px; color:#434343; font-weight:300;}
.Standard94Page .list_rec { height:320px; border-top:1px solid #e4e4e4; background:#ffffff url(images/solutions_blc_bg.gif) bottom repeat-x; overflow:hidden; }
.Standard94Page .list_rec .block_inner { height:320px; background-repeat: no-repeat;}
.Standard94Page .list_rec .bg_left { background-position: top left; } 
.Standard94Page .list_rec .bg_right { background-position: top right; } 
.Standard94Page .list_rec .info_block { width:53%;}
.Standard94Page .list_rec .inf_right { margin-left:47%;}
.Standard94Page .list_rec .info_block p { padding-top:25px; font-size:16px; line-height:22px; color:#434343; font-weight:300;}
.Standard94Page .list_rec .head_info img.icon { float:left; margin-right:18px;}
.Standard94Page .par_body { padding:35px 40px 0 40px; position:relative; border-top:1px solid #e5e5e5;}
.Standard94Page .par_body p{ padding:0; margin:0; min-height:55px; padding-right:300px; font-weight:300; line-height:20px;}
.Standard94Page .par_body img { position:absolute; right:40px; top:40px; }

/* External Page  */
.ExternalPage { position:relative; padding:40px 40px 10px 40px; }
.ExternalPage .c1 { float:left; width:550px; margin-right:50px;}
.ExternalPage .c2 { float:left; width:480px;}

/* FORMS */
.ContactForm .req_box { margin-top:15px; float:left; background-color:#f1f1f1; padding:5px 10px 5px 10px; font-size:12px; line-height:14px; color:#6D6D6D; }
.ContactForm .label { font-weight:400; color:#000000; font-size:14px; line-height:18px; padding-top:7px;}
.ContactForm .field { padding-left:10px; padding-top:7px; }
.ContactForm .req_star { color:#e71185; }
.ContactForm .req_star { color:#e71185; }
.ContactForm small a{ font-size:12px; line-height:14px; color:#A91155;}

.sub_btn { background: url(images/submit_on_btn.gif); height:34px; width:125px; border:none; cursor:pointer; }
.sub_btn:hover { background: url(images/submit_over_btn.gif); }
.clear_btn { background: url(images/clearform_on_btn.gif); height:34px; width:125px; border:none; cursor:pointer; }
.clear_btn:hover { background: url(images/clearform_over_btn.gif); }

/* Showcase */
.ShowcasePage h2 { font-size:18px; line-height:20px; color:#000000; font-weight:400; height:20px; overflow:hidden; }
.ShowcasePage h3 { font-size:11px; line-height:13px; color:#575757; font-weight:400; padding-top:2px; height:26px; overflow:hidden; }
.ShowcasePage .big_label { font-size:30px; line-height:34px; color:#434343; font-weight:400; }
.ShowcasePage .sct_header {margin:0; padding:0 40px 0 40px;}
.ShowcasePage .sct_header .filter_bl { position:relative; background-color:#F1F1F1; }
.ShowcasePage .sct_header .filter_bl ul {  margin:0; padding:0; list-style:none; list-style-image:none; position:relative; }
.ShowcasePage .sct_header .filter_bl ul li { float:left; height:72px; padding:0 30px 0 30px; cursor: pointer; }
.ShowcasePage .sct_header .filter_bl ul li:hover { background-color:#D8D8D8; }
.ShowcasePage .sct_header .filter_bl ul li span { color:#434343; text-decoration:none; font-size:20px; line-height:72px; font-weight:300; }
.ShowcasePage .sct_header .filter_bl ul li:hover span { color:#ffffff; }
.ShowcasePage .sct_header .filter_bl ul li span:hover { color:#ffffff; }
.ShowcasePage .sct_header .filter_bl ul li.selected { background-color:#9A2062; }
.ShowcasePage .sct_header .filter_bl ul li.selected span { color:#ffffff; }
/*recent*/
.ShowcasePage .sct_recent { position:relative; }
.ShowcasePage .sct_recent .inner { padding: 0 40px 25px 40px; position:relative; }
.ShowcasePage .sct_recent .icon { position:absolute; left:60px; top:-5px; }
.ShowcasePage .sct_recent .photo { position:absolute; left:40px; top:0; width:733px; }
.ShowcasePage .sct_recent .photo img { width:733px; height:409px; }
.ShowcasePage .sct_recent .info { margin-left: 768px; min-height:409px; position:relative; }
.ShowcasePage .sct_recent h1 { font-size:36px; line-height:38px; color:#434343; font-weight:300; }
.ShowcasePage .sct_recent h2 { font-size:16px; line-height:20px; color:#434343; font-weight:300; padding-top:2px; }
.ShowcasePage .sct_recent p.body { margin:0; padding-top:22px; font-size:16px; line-height:20px; color:#434343; font-weight:300; max-height:275px; overflow:hidden;}
/*
.ShowcasePage .sct_recent .buttons { margin-top:15px;}
.ShowcasePage .sct_recent .buttons img { float:left; margin-right:5px;}
*/
/*content*/
.ShowcasePage .sct_content { padding:0 2px 40px 40px; }
.ShowcasePage .sct_content .art_rec { float:left; width:347px; height:278px; margin-right:39px; margin-top:40px;}
.ShowcasePage .sct_content .art_rec .photo { margin-bottom:5px; position:relative; }
.ShowcasePage .sct_content .art_rec .photo img { width:347px; height:194px; }
.ShowcasePage .sct_content .art_rec .photo .gal_btn_bg { position:absolute; left:0; top:0; width:347px; height:1px; background-color:#fff; display:block; overflow:hidden; 
transition: opacity 0.5s ease-out; 
-o-transition: opacity 0.5s ease-out;  
-webkit-transition: opacity 0.5s ease-out; 
-moz-transition: opacity 0.5s ease-out; 
opacity: 0; z-index:1; }
.ShowcasePage .sct_content .art_rec .photo .gal_btn { position:absolute; left:0; top:0; width:347px; height:194px; height:1px; text-align:center; display:block; overflow:hidden; z-index:2;}
.ShowcasePage .sct_content .art_rec .photo .gal_btn img.view_work { width:138px; height:99px; margin:0 auto;  padding-top: 100px; display:block;
transition: all 0.4s; 
-o-transition: all 0.4s;  
-webkit-transition: all 0.4s; 
-moz-transition: all 0.4s;
 }
/*
.ShowcasePage .sct_content .art_rec .photo .gal_btn .link { font-size:28px; font-weight:300; color:#ffffff; }
.ShowcasePage .sct_content .art_rec .photo .gal_btn .link:hover { text-decoration:underline; }
*/
.ShowcasePage .sct_content .art_rec .photo:hover .gal_btn_bg { width:347px; height:194px; filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; }
.ShowcasePage .sct_content .art_rec .photo:hover .gal_btn { width:347px; height:194px; }
.ShowcasePage .sct_content .art_rec .photo:hover .gal_btn img.view_work { display:block; padding-top:50px; } 
.ShowcasePage ul.buttons { margin:10px 0 0 0; padding:0; list-style:none; list-style-image:none;}
.ShowcasePage ul.buttons li { float:left; padding:0; margin:0;}
.ShowcasePage ul.buttons li.sep { width:1px; height:14px; margin:0 12px 0 12px; background-color:#9b005e; padding:0;}
.ShowcasePage ul.buttons li a { float:left; font-size:12px; line-height:16px; color:#9b005e;}
.ShowcasePage ul.buttons li a:hover { text-decoration:underline;}

/*Gallery Block*/
.GalleryBlock { width:982px; margin:0 auto; text-align:left; }
.GalleryBlock h1 { font-size:24px; line-height:26px; color:#434343; }
.GalleryBlock h2 { font-size:12px; line-height:14px; color:#434343;  }
.GalleryBlock .body { margin-top:15px;}


/* Clients Page */
img.desaturate {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
img.desaturate:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.ClientsPage h2 { font-size:14px; line-height:18px; color:#272727; font-weight:400; }
.ClientsPage h2 a:link,.ClientsPage h2 a:visited { font-size:14px; line-height:18px; color:#272727; font-weight:400; text-decoration:none; }
.ClientsPage h2 a:hover,.ClientsPage h2 a:active { text-decoration: underline; }
.ClientsPage h3 { font-size:10px; line-height:12px; color:#696969; font-weight:400; padding-top:2px; }
.ClientsPage .sct_header { position:relative; min-height:124px; }
.ClientsPage .sct_header img { float:left; margin-right:50px;}
.ClientsPage .sct_header p { margin:0; padding-top:30px; padding-bottom:30px; font-size:18px; line-height:20px; color:#195185; font-weight:400;}
.ClientsPage .sct_header p strong { font-size:22px; line-height:24px; color:#195185; font-weight:400;}
.ClientsPage .sct_content { width:100%; }
.ClientsPage .sct_content .inner { padding:40px 20px 10px 40px; }
.ClientsPage .sct_content .col { float:left; width:35%; }
.ClientsPage .sct_content .col ul { list-style:none; list-style-image:none; position:relative; margin:0; padding-right:20px; }
.ClientsPage .sct_content .col ul li { margin-bottom:16px; padding:0;}
.ClientsPage .banners_cont { padding:0 40px 0 40px; }
.ClientsPage .sct_banners { background-color:#f1f1f1; padding:16px 10px 30px 40px; position:relative; }
.ClientsPage .sct_banners .banner { float:left; margin-right:10px; margin-top:10px; }
.ClientsPage .sct_banners .banner img { width:198px; height:110px; border:solid #d8d8d8 1px; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;}
.ClientsPage .sct_banners .banner img:hover {filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1;}

/*News Page */
.NewsPage { padding: 2px 40px 5px 40px; }
.NewsPage h2 { font-size:18px; line-height:20px; color:#A91155; font-weight:400; padding-top:10px; }
.NewsPage h2 a:link,.NewsPage h2 a:visited { font-size:18px; line-height:20px; color:#A91155; font-weight:400; text-decoration:none; }
.NewsPage h2 a:hover,.NewsPage h2 a:active { text-decoration: underline; }
.NewsPage .small { font-size:12px; line-height:14px; color:#696969; }
.NewsPage .sct_articles { float:left; width:880px; }
.NewsPage .sct_articles .art_rec { float:left; width:400px; margin:25px 40px 15px 0; }
.NewsPage .sct_articles .art_rec_hide { display:none; }
.NewsPage .sct_articles .art_rec .photo { margin-bottom:10px;}
.NewsPage .sct_articles .art_rec .photo img { width:400px; height:212px;}
.NewsPage .sct_articles .art_rec p { margin:0; padding-top:10px;}
.NewsPage .sct_aside { float:left; width:240px; margin-top:25px; }
.NewsPage .sct_article { float:left; width:840px; margin-top:25px; margin-right:40px; }
.NewsPage .sct_article .photo { margin-bottom:10px; }
.NewsPage .sct_article .photo img { max-width:840px;}
.NewsPage .sct_article .art_body { margin-top:25px;}
.NewsPage .sct_article .art_body .photos{ float:left; width:310px; margin-right:25px;}
.NewsPage .sct_article .art_body .photos img { width:310px; margin-bottom:10px;}
.NewsPage .sct_article .art_body .info { float:left; width:500px;}
.NewsPage .sct_article .art_body .info_full { width:840px;}
.NewsPage .sct_article .art_body .info .entry img { max-width:95%; }

.NewsPage .sct_article .video { margin-top:20px;}
.NewsPage .sct_article h2 { font-size:26px; line-height:28px; }
.NewsPage .sct_article p.subtitle { margin:0; padding-top:10px;}
.NewsPage .sct_article .smedia { margin:0; padding-top:15px;}
.NewsPage .sct_articles .art_dumb { float:none; width:100%; margin:0; padding:0; clear:both; height:1px; line-height:0; }

.NewsPage .sct_articles .entry img { max-width:800px !important;}

/*search block*/
.NewsPage .search_block { background-color:#f1f1f1; margin-bottom:28px;}
.NewsPage .search_block .inner { padding:9px;}
.NewsPage .search_block .field { border:1px solid #d7d7d7; border-right:none; background-color:#FFFFFF; height:32px; width:164px; }
.NewsPage .search_block .field input { border:none; width:155px; outline: none; padding-left:5px; margin-top:8px; }
.NewsPage .search_block .field input:focus { outline: none; }
.NewsPage .search_block input.submitbtn { background:url(images/search_on_btn.gif) no-repeat; border:none; width:57px; height:34px; cursor:pointer; }
.NewsPage .search_block input.submitbtn:hover { background:url(images/search_over_btn.gif) no-repeat; }
/*categories block*/
.NewsPage .categories_block { margin-bottom:28px;}
.NewsPage .categories_block ul { list-style:none; list-style-image:none; position:relative; margin:0; padding-top:10px; }
.NewsPage .categories_block ul li { margin-bottom:6px; padding:0;}
.NewsPage .categories_block ul li a{ font-size:14px; line-height:18px; color:#696969; text-decoration:none;}
.NewsPage .categories_block ul li a em { font-size:11px; line-height:20px; font-style:normal; }
.NewsPage .categories_block ul li a:hover{ text-decoration: underline; }	
.NewsPage .categories_block ul li.selected a { font-weight:700; color:#A91155;}
.NewsPage .categories_block ul li.selected a em { font-size:11px; line-height:20px; font-style:normal; }
.NewsPage .categories_block ul li.selected a:hover{ text-decoration: underline; }	
/*related block*/
.NewsPage .related_block { margin-bottom:28px;}
.NewsPage .related_block .blo_header { margin-bottom:15px;}
.NewsPage .related_block .blo_header .morebtn { float:left; padding-left:12px; margin-left:12px; border-left:1px solid #d1d1d1; height:23px; }
.NewsPage .related_block .blo_header .morebtn a:link,.NewsPage .related_block .blo_header .morebtn a:visited { font-size:12px; line-height:23px; color:#696969; text-decoration:none; }
.NewsPage .related_block .blo_header .morebtn a:hover,.NewsPage .related_block .blo_header .morebtn a:active { color:#696969; text-decoration: underline; }
.NewsPage .related_block .blo_header #prev_btn { visibility:hidden; float:left; margin-right:10px; width:12px;}
.NewsPage .related_block .blo_header #next_btn { visibility:hidden; float:left; margin-left:10px; width:12px;}
.NewsPage .blog_articles { display:none; }
.NewsPage .related_block .date {background:url(images/date_bg.png) no-repeat; width:70px; height:17px; padding-left:8px; line-height:0;}
.NewsPage .related_block .date span { font-size:12px; line-height:17px; color:#ffffff; }
.NewsPage .related_block h1 { font-size:14px; line-height:18px; color:#000000; font-weight:700; }
.NewsPage .related_block h1 a:link,.NewsPage .related_block h1 a:visited { font-size:14px; line-height:18px;  color:#000000; font-weight:700; text-decoration:none; }
.NewsPage .related_block h1 a:hover,.NewsPage .related_block h1 a:active { color:#A91155; text-decoration: none; }
.NewsPage .related_block p { margin:0; padding:0;}
.NewsPage .related_block p.summary { margin:0; padding-top:10px; font-size:12px; line-height:14px; color:#000000; }
.NewsPage .related_block p.summary a:link,.NewsPage .related_block p.summary a:visited { font-size:12px; line-height:14px; color:#007ea9; text-decoration:none; }
.NewsPage .related_block p.summary a:hover,.NewsPage .related_block p.summary a:active { color:#007ea9; text-decoration: underline; }
/*tags block*/
.NewsPage .tags_block { margin-bottom:25px;}
.NewsPage .tags_block .list { padding-top:10px; }
.NewsPage .tags_block .tag { float:left; margin-right:5px; margin-bottom:5px; background-color:#f1f1f1; padding:3px 6px 4px 6px;}
.NewsPage .tags_block .tag:hover { background-color:#A91155; }
.NewsPage .tags_block .tag a{ font-size:12px; line-height:14px; color:#696969; text-decoration:none;}
.NewsPage .tags_block .tag a:hover{ text-decoration: none; color:#FFFFFF; }	
.NewsPage .tags_block .tag:hover a { color:#FFFFFF; }
.NewsPage .tags_block .tag_selected { background-color:#A91155; }
.NewsPage .tags_block .tag_selected a { color:#FFFFFF; }
.NewsPage .tags_block .tag_selected:hover a { color:#FFFFFF; text-decoration:underline; }

/*categories block*/
.NewsPage .archive_block { margin-bottom:25px;}
.NewsPage .archive_block ul { list-style:none; list-style-image:none; position:relative; margin:0; padding-top:10px; }
.NewsPage .archive_block ul li { margin-bottom:6px; padding:0;}
.NewsPage .archive_block ul li a{ font-size:14px; line-height:18px; color:#696969; text-decoration:none;}
.NewsPage .archive_block ul li a:hover{ text-decoration: underline; }	
.NewsPage .archive_block ul li a em { font-size:11px; line-height:20px; font-style:normal; }
.NewsPage .archive_block ul li.selected a { font-weight:700; color:#A91155;}
.NewsPage .archive_block ul li.selected a em { font-size:11px; line-height:20px; font-style:normal; }
.NewsPage .archive_block ul li.selected a:hover{ text-decoration: underline; }	

/*Manual Pages */
.spage_padd { padding:20px 40px 20px 40px;}

/* Mob Viewer Block */
.MobViewerBlock { width:467px; margin:0 auto; text-align:center;  }
.MobViewerBlock .logo { text-align:center; padding:10px 0 5px 0; }
.MobViewerBlock .viewer { background:url(images/mobile.jpg) no-repeat top center; width:467px; height:881px; position:relative;}
.MobViewerBlock .viewer a.close_btn { position:absolute; background:url(images/popupgal_close_on_btn.gif) no-repeat; width:22px; height:22px; float:right; top:30px; right:30px; text-indent:-9999px; }
.MobViewerBlock .viewer a.close_btn:hover { background:url(images/popupgal_close_over_btn.gif) no-repeat; text-decoration:none;}
.MobViewerBlock .viewer .inner { padding:156px 0 0 74px;}
.MobViewerBlock .viewer .screen { width:320px; height:568px; text-align:left;}
.MobViewerBlock iframe { overflow-y:hidden; }
.MobViewerBlock iframe::-webkit-scrollbar { display:none; }

@media screen and (min-width:1600px) {
  .page_head .topic .inner { width:1317px; }
}

@media screen and (max-width:1024px) {
  .container { width:990px;}
  #OverallBlockBody { top:0; width:990px; }

  .StandardPage .list_rec .rec_box { height:400px; }
  
  .ShowcasePage .sct_header .summary_descr { width:440px; }
  .ShowcasePage .sct_content .art_rec { width:282px; height:242px; margin-right:32px;}
  .ShowcasePage .sct_content .art_rec .photo img { width:282px; height:158px; }
  .ShowcasePage .sct_content .art_rec .photo .gal_btn_bg {width:282px;}
  .ShowcasePage .sct_content .art_rec .photo .gal_btn { width:282px; }
  .ShowcasePage .sct_content .art_rec .photo:hover .gal_btn_bg { width:282px; height:158px;  }
  .ShowcasePage .sct_content .art_rec .photo:hover .gal_btn { width:282px; height:158px;}
  .ShowcasePage .sct_content .art_rec .photo:hover .gal_btn h1 { padding-top:52px; } 
  .ShowcasePage .sct_recent .photo { width:500px; }
  .ShowcasePage .sct_recent .photo img { width:500px; height:279px; }
  .ShowcasePage .sct_recent .info { margin-left: 535px; min-height:279px; }
  .ShowcasePage .sct_header .filter_bl ul li { padding:0 15px 0 15px; }

  .ClientsPage .sct_banners .banner img { width:158px; height:88px; }

  .NewsPage .sct_articles { width:670px; }
  .NewsPage .sct_articles .art_rec { float:left; width:305px; margin-right:30px;}
  .NewsPage .sct_articles .art_rec .photo img { width:305px; height:162px; }
  
  .NewsPage .sct_article { width:650px; margin-right:20px; }
  .NewsPage .sct_article .photo img { max-width:650px;}
  .NewsPage .sct_article .art_body .photos{ width:290px; margin-right:15px;}
  .NewsPage .sct_article .art_body .photos img { width:290px;}
  .NewsPage .sct_article .art_body .info { width:345px;}
  .NewsPage .sct_article .art_body .info_full { width:650px;}

}

@media only screen and (device-width: 768px) {
	/* For general iPad layouts */
	.ExternalPage .c1 { width:485px; margin-right:10px;}
	.ExternalPage .c2 { width:400px !important;}
}


/*about page */
.AboutPage .boxes { width:48%; height:180px; overflow:hidden; }
.AboutPage .box_1 { float:left; background-color:#ef630e; }
.AboutPage .box_2 { float:right; background-color:#8bbe09;}
.AboutPage .boxes .inner { padding:35px 30px 20px 35px;}
.AboutPage .boxes .inner { font-size:20px; line-height:28px; color:#ffffff; font-weight:300;}
.AboutPage .boxes .inner a:link,.AboutPage .boxes .inner a:visited { font-size:20px; line-height:28px; color:#f6ff00; font-weight:300; }
.AboutPage .boxes .inner a:hover,.AboutPage .boxes .inner a:active { color:#f6ff00; text-decoration: underline; }


/* PAGINATION */
#nav { width:70%; margin:0 auto;}
.loading-bar { padding: 10px 20px; display: block; text-align: center; box-shadow: inset 0px -45px 30px -40px rgba(0, 0, 0, 0.05); border-radius: 5px; margin: 20px 0 ; font-size: 14px; border: 1px solid #ddd; margin-right: 1px; cursor: pointer; position: relative; font-weight:700; }
.loading-bar:hover { box-shadow: inset 0px 45px 30px -40px rgba(0, 0, 0, 0.05); color:#000000; }
